Subject: Dmca lead
From: Ankit Abrol <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 3 Jul 2012 05:49:54 +0530 (IST)

Name : Adelle
Contact number : 613-476-7907
Best Time to call : anytime tonight or tomorrow evening. wed-thurs after 3

Rebecca: Hi, this is Rebecca. Would you like to know how our program works?
Rebecca has joined the chat.
Adelle: yes please
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account.
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month.
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Adelle: so is this a consumer proposal? And will this effect my credit rating?
Rebecca:

is very important to you. However at this point I don’t know if you would even qualify for the program.
Would you like to know if you can qualify for the program?
Adelle: we can see if I qualify
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation.
What’s your name and telephone number?
Adelle: Adelle
Adelle: 613-476-7907
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation.
What’s the best time to call?
Adelle: anytime tonight or tomorrow evening. wed-thurs after 3
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye
Disconnected by the visitor. Chat session has ended.

Thanks & Regards 
Ankit Abrol